\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
d_k &= \sin{\frac{\big(2 (k+1) -1 \big) \pi }{2 n}}
\end{align*}

\end{document}